.body {
  background-color: #fff;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: amatic-sc, sans-serif;
  color: #000;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon {
  margin: 6px;
}

.link {
  color: #fff;
}

.body-2 {
  background-color: #f0f9fa;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  font-family: amatic-sc, sans-serif;
  color: #363636;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}

.image {
  margin: 60px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  width: 1px;
  height: 100vh;
  margin-left: 458px;
  background-color: rgba(0, 0, 0, 0.2);
}

.nav__content {
  position: fixed;
  top: 50%;
  width: 100%;
  text-align: center;
}

.nav-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(149, 155, 158, 0.63);
}

.menu-icon {
  position: fixed;
  left: 5vw;
  top: 4vw;
  z-index: 2;
  cursor: pointer;
}

.nav-wrap {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  width: 100vw;
  background-color: transparent;
}

.menu-button-5 {
  position: fixed;
  left: 5vw;
  top: 4vw;
  z-index: 2;
  width: 50px;
  height: 50px;
  padding: 10px;
  float: left;
}

.menu-button-5.w--open {
  position: fixed;
  left: 5vw;
  top: 4vw;
  z-index: 2;
  background-color: transparent;
}

.menu-icon__line {
  width: 31px;
  height: 2px;
  margin-bottom: 4px;
  background-color: #000;
}

.menu-icon__line.left {
  width: 16px;
}

.menu-icon__line.right {
  width: 15px;
  float: right;
}

.nav {
  position: fixed;
  z-index: 1;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
}

.ajanvaraus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.div-block-5 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100vw;
}

.navbar {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
}

.nav-bar {
  z-index: 999;
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-button {
  position: -webkit-sticky;
  position: sticky;
  z-index: 99999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  margin: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.burger-line {
  width: 40px;
  height: 2px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #000;
}

.full-screen-menu {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.nav-link {
  margin-top: 3vh;
  margin-bottom: 3vh;
  font-family: Bitter, serif;
  color: #000;
  font-size: 30px;
  line-height: 10px;
  text-decoration: none;
  text-transform: capitalize;
}

.nav-link:hover {
  color: rgba(94, 91, 91, 0.75);
}

.jonna-pia {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.yhteystiedot {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  padding-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  margin: 20px;
}

.image-3 {
  margin: 60px;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 14px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-dark {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: amatic-sc, sans-serif;
  font-size: 30px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.linkdark {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}

.link-darj {
  text-decoration: none;
}

.image-5 {
  position: fixed;
  left: -29%;
  top: 0%;
  right: auto;
  bottom: auto;
  opacity: 1;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.background-video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-2 {
  font-family: amatic-sc, sans-serif;
  color: #313131;
  font-size: 60px;
  line-height: 120px;
  text-decoration: none;
}

.bold-text {
  color: #000;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
}

.nav-link-2 {
  font-family: amatic-sc, sans-serif;
  font-size: 30px;
}

.navbar-2 {
  background-color: hsla(0, 0%, 86.7%, 0);
}

.div-block-7 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 180px;
  padding-right: 43px;
  padding-left: 43px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  font-family: amatic-sc, sans-serif;
  font-size: 80px;
  line-height: 80px;
}

.text-block-49 {
  margin: 10px;
  font-family: Bitter, serif;
  font-size: 20px;
  line-height: 40px;
}

.link-3 {
  margin: 20px 10px;
  font-family: Bitter, serif;
  color: #000;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
}

.image-6 {
  margin-bottom: 50px;
}

.lottie-animation {
  width: 30px;
}

.div-block-8 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lottie-animation-2 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin: 28px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lottie-animation-3 {
  display: block;
  width: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-4 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  margin: 35px 67px 40px 35px;
  font-family: Bitter, serif;
  color: #000;
  text-decoration: none;
}

.text-block-50 {
  font-family: Bitter, serif;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}

.bold-text-2 {
  font-size: 30px;
}

.image-7 {
  margin: 18px 18px 54px;
}

.hinnasto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  font-family: Bitter, serif;
}

.text-block-51 {
  font-family: Bitter, serif;
  line-height: 26px;
}

.link-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.social {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
}

.insta {
  margin-right: 30px;
}

.face {
  margin-right: 30px;
}

.shop {
  margin-right: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .nav__content {
    top: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 5vw;
    padding-left: 5vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .text-block-48 {
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    color: #303030;
    font-size: 7vw;
    line-height: 7vw;
    text-align: right;
  }

  .text-block-48:hover {
    color: #ffd600;
  }

  .nav-bg {
    display: none;
    background-color: rgba(255, 214, 0, 0.82);
  }

  .menu-icon {
    padding-top: 19px;
  }

  .link-block-18 {
    margin-top: 1vh;
    margin-bottom: 1vh;
    text-decoration: none;
  }

  .nav-wrap {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 10;
    display: block;
  }

  .menu-button-5 {
    background-color: rgba(255, 214, 0, 0.89);
  }

  .menu-icon__line {
    color: #d6d6d6;
  }

  .nav {
    display: none;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .nav-bar {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .nav__content {
    top: 80px;
  }

  .text-block-48 {
    font-size: 5vw;
    line-height: 5vw;
  }

  .menu-icon {
    top: 30px;
  }

  .menu-button-5 {
    top: 30px;
  }

  .nav {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    font-family: amatic-sc, sans-serif;
    color: #000;
    font-size: 20px;
    line-height: 22px;
  }

  .div-block-2 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .link {
    color: #fff;
  }

  .nav__content {
    margin-top: 20px;
  }

  .text-block-48 {
    font-size: 7vw;
    line-height: 8vw;
  }

  .menu-icon {
    top: 25px;
  }

  .menu-button-5 {
    top: 25px;
  }

  .nav {
    display: none;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .paragraph-dark {
    font-family: amatic-sc, sans-serif;
    color: #fff;
    font-size: 19px;
    line-height: 22px;
  }

  .link-darj {
    color: #fff;
  }
}

